map: Cluster
gamemode: Dynamic
roundEndPlayers: null
roundEndText: null
server_id: unknown_server_id
server_name: GoobThree
roundId: 8089
endTick: 2264454
duration: 00:00:00
fileCount: 1
size: 0
uncompressedSize: 0
endTime: 20:58:01.6911849
...
